<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_161) on Mon Oct 01 15:14:30 CEST 2018 -->
<title>ch.sebi.zuul.logic.fight</title>
<meta name="date" content="2018-10-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../ch/sebi/zuul/logic/fight/package-summary.html" target="classFrame">ch.sebi.zuul.logic.fight</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Fight.html" title="class in ch.sebi.zuul.logic.fight" target="classFrame">Fight</a></li>
</ul>
</div>
</body>
</html>
